Redmine - Feature #16362

Option to send email on "Assignee updated”
2014-03-16 19:49 - Jan Inowolski

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Email notifications Estimated time: 0.00 hour
Target version: 2.6.0

Resolution: Fixed

Description

Select actions for which email notifications should be sent.

#| Issue added
Issue updated
< Mote added
#| Status updated
Priority updated
#| News added
#| Comment added to a news
Document added
File added
Message added
Wiki page added

Wiki page updated

Check all | Uncheck all

It will be very useful to have option to send notifications on assignee change, under "Issue updated" section.

When "Issue updated" is selected, Redmine mailing is too noisy on busy projects. Users claimed it was spamming too much. When
"Issue updated" is not selected, the new assignee does not recieve information about what he have to work on. Complains arise
again :) . The best way to resolve this problem would be to enable "Assigne updated" notifications, while keeping uninteresting "70%
to 80% progess" changes quiet.

Associated revisions

Revision 12974 - 2014-03-17 09:19 - Jean-Philippe Lang

Adds an option to send email on "Assignee updated" in application settings (#16362).

Revision 12975 - 2014-03-17 09:20 - Jean-Philippe Lang

Adds an option to send email on "Assignee updated" in application settings (#16362).

Revision 12977 - 2014-03-17 09:26 - Jean-Philippe Lang
Adds string to locales (#16362).

Revision 12980 - 2014-03-17 15:11 - Jean-Philippe Lang
Fixed test failure (#16362).

History

#1 - 2014-03-17 09:27 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.0

- Resolution set to Fixed

Done.
#2 - 2014-03-17 12:41 - Jan Inowolski
Thanks!
